<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Livre</title>
</head>
<body>
    <h1>Liste des livres</h1>
    <ul>
        {% for livre in livres %}
        <li>
           <a href="/livre/update/{{livre.id}}">{{livre.titre}}&nbsp;</a> {{livre.auteur.prenom}} {{livre.auteur.nom}} <a href="/livre/delete/{{livre.id}}">X</a>
        </li>
        {% endfor %}
    </ul>
    <a href="/livre/add">Ajout d'un livre</a>
</body>
</html>